<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Film Is Two Artforms, Not One" />
<meta property="og:description" content="I&rsquo;m not convinced that the &ldquo;film industry&rdquo; exists.
I&rsquo;ve been spending a lot of time thinking about filmmaking in 2016 (as a sort of follow up to some of my previous posts ). And my conclusion is that it makes very little sense to think of the film industry as a single entity.
Industry The First There&rsquo;s the studio film industry.
It spends around $60m - $200m per film. It has an effective lock on cinema releases in the UK and US: a studio film will get a cinema release, and will spend some time there." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.strangecompany.org/theres-not-one-film-industry-there-are-two/" />


<meta property="og:updated_time" content="2016-02-23T13:47:09&#43;00:00"/>











<meta itemprop="name" content="Film Is Two Artforms, Not One">
<meta itemprop="description" content="I&rsquo;m not convinced that the &ldquo;film industry&rdquo; exists.
I&rsquo;ve been spending a lot of time thinking about filmmaking in 2016 (as a sort of follow up to some of my previous posts ). And my conclusion is that it makes very little sense to think of the film industry as a single entity.
Industry The First There&rsquo;s the studio film industry.
It spends around $60m - $200m per film. It has an effective lock on cinema releases in the UK and US: a studio film will get a cinema release, and will spend some time there.">


<meta itemprop="dateModified" content="2016-02-23T13:47:09&#43;00:00" />
<meta itemprop="wordCount" content="761">



<meta itemprop="keywords" content="carcosa,classic-posts-from-machinima.com,comics,culture-and-law,death-knight-love-story,film-releases,game-design,guest-posting,history-of-machinima,kamikaze-cookery,live-action,machinima-in-the-news,motion-capture,offsite-articles,press-for-hugh-and-strangeco,research,talks,the-new-plan,virtual-reality,wierd-fantasy,2015,3d-chatroom,3d-engine,3dr-solo,adventure,after-effects,amazon,animation,anna-chancellor,appearances,artery,articles,audio,audio-drama,auld-reekie,awards,behind-the-scenes,blasphemous,blizzard,bloodspell,boingboing,brian-blessed,cambridge-film-festival,camerawork,capcom,carcosa,cellar-and-tower,cgi,characters,charles-stross,chris-jones,claws,cliffs,comedy,comic,comics,communication,conpulsion,convention,copyright,cthulhu,cthulhu-mythos,cutscenes,dangerous-treasures,dark-souls,darkening-twilight,daz3d,death-knight-love-story,death-marches,demon,development,dkls,dmca,dmfest,documentary,dota,drones,dvd,edinburgh,edinburgh-festival,edinburgh-interactive-entertainment-festival,eldrich,eschaton,esoterica,eula,experiments,eye-of-the-tower,facial-animation,fair-game,fair-trade,fair-use,fanfic,fantasy,fargo-film-festival,faust,faustian-bargain,feature-film,film,film-festivals,film-industry,filmmaking,filter-bubble,follow-focus,forbes,free-feature-film,fthagn,full-ownership,gamasutra,game-design,game-development,game-engine,games,gareth-edwards,gear-vr,geek,geek-lovecraft,gimbals,google,gopro,gpu-rendering,greenscreen,guest-blog,guest-posts,gyroscopes,half-life,hand-of-glory,have-you-seen-the-spires,hdri,history,horroc-comedy,horror,howto,howto-demon-summoning,howto-resurrection,howtodemon-summoning,htc-vive,hugh,hugh-hancock,ia,imus,independent,indie,indie-filmmaking,indiedev,inquisitors-oath,intellectual-property,interactive,interview,jack-davenport,joanna-lumley,johnnie-ingram,jrpg,kamikaze-cookery,king-in-yellow,language,languages,law,leap-motion,left-hand-path,left-handed-path,lessons-learned,lets-play,lily-drone,live-action,lord-byron,lovecraft,low-light,lumberyard,machinima,machinima.com,magic-of-the-dark,male-restroom-etiquette,matinee,matrix,matrix-4x1,mediums,minecraft,mmorpgs,mocap,motion-capture,motionbuilder,movies,mvn,mystery,nebula-4000,nell-gwyn,new-project,no-share,non-narrative,npr,occult,octane-render,oculus-rift,otoy,paddy-easton,panorama,paul-hamilton,paul-marino,performance-capture,pgwlnafh,pictures,pilot,pipeline,podcasting,podcasts,pre-rendering,press,private-servers,procedural-generation,props,punk,puppetry,quake-movie,radio,radio-plays,raindance,rando-cardrissian,release,renderers,rendering,research,rlyeh,robots,roger-ebert,romantic-poets,roomscale,rpg,rpgs,scripts,second-life,serialised-video,shambler,shoggoth,short-film,singapore,sinister,soloshot,sony-a7s,squamous,startup,stereo-cubemap,stone-and-sorcery,stories,stunts,subtitles,tarot,technical,telltale-games,test-project,text,the-future,the-goat-of-the-woods-with-a-thousand-young,the-guardian,the-return,the-scotsman,the-sims,time-travellers,trailer,tv,twitter,unity,unity-3d,unreal,upcoming,vfx,virtual-camera,virtual-reality,virtual-sets,visual-effects,vive,voxels,vr,vrjam,webcomic,websites,weird,westcott-icelight,when-we-two-parted,wholetsplay,why-machinima,work-in-progress,world-of-warcraft,wow,wow-insider,xsens," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Film Is Two Artforms, Not One"/>
<meta name="twitter:description" content="I&rsquo;m not convinced that the &ldquo;film industry&rdquo; exists.
I&rsquo;ve been spending a lot of time thinking about filmmaking in 2016 (as a sort of follow up to some of my previous posts ). And my conclusion is that it makes very little sense to think of the film industry as a single entity.
Industry The First There&rsquo;s the studio film industry.
It spends around $60m - $200m per film. It has an effective lock on cinema releases in the UK and US: a studio film will get a cinema release, and will spend some time there."/>










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>Film Is Two Artforms, Not One | Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( http://i.imgur.com/3KRsrwb.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Film Is Two Artforms, Not One</a></h2>
  </header>
  

<p>I&rsquo;m not convinced that the <strong>&ldquo;film industry&rdquo;</strong> exists.</p>

<p>I&rsquo;ve been spending a lot of time thinking about filmmaking in 2016 (as a sort of follow up to <a href="http://www.antipope.org/charlie/blog-static/2015/06/hugh-hancock-here-again-charli.html">some of my</a> <a href="http://www.antipope.org/charlie/blog-static/2015/08/a-storm-of-stories---and-what-.html">previous posts</a> ). And my conclusion is that it makes very little sense to think of the film industry as a single entity.</p>

<h3 id="industry-the-first">Industry The First</h3>

<p>There&rsquo;s the <strong>studio film industry</strong>.</p>

<p>It spends around $60m - $200m per film. It has an effective lock on cinema releases in the UK and US: a studio film will get a cinema release, and will spend some time there.</p>

<p><img src="http://i.imgur.com/TeuWkUJ.jpg" alt="Avengers Assemble" /></p>

<p>Studio films are artifacts of mass interest and appeal, and are treated as such. Popular blogs assume that the reader is already familiar with them, whether they&rsquo;re <em>Star Wars</em> or <em>Inside Out</em>. Newspapers review them by default.</p>

<p>In terms of production, aside from the massive armies of people involved, the key difference is that studio films use <em>massive</em> amounts of digital special effects, often invisibly. Studio films are evolving into a hybrid of animation and live action.</p>

<p>They&rsquo;re also largely a single arm of a multi-tentacled franchise monster, and can often best be considered from a business perspective as a marketing expense for that franchise which will hopefully earn its money back. They don&rsquo;t always make their money back, but taken as part of a larger franchise play and a studio&rsquo;s slate are reliably - not universially, but investably - profitable.</p>

<p>The studio film has enormous scope, can tell pretty much any story, but is limited by its need to appeal to a wide enough audience to make its money back. That&rsquo;s a <em>very</em> wide audience, to the point that up until recently &ldquo;R&rdquo; rated films - any &ldquo;R&rdquo; rated films - were considered to not appeal widely enough.</p>

<h3 id="industry-the-second">Industry The Second</h3>

<p>Then there&rsquo;s the <strong>indie film industry</strong>.</p>

<p>It spends between $5k and $5m per film. It&rsquo;s almost never a cinema-centric medium: some independent films will have short, limited theater runs, but those are usually intended to raise the film&rsquo;s profile or garner social proof (reviews) that it wouldn&rsquo;t get any other way. If it does have a theater run (and maybe 1 in 10 will), it&rsquo;s expecting to make a loss on that.</p>

<p><img src="http://i.imgur.com/3KRsrwb.jpg" alt="Blue Ruin" /></p>

<p>The primary expected venue for the indie film industry is <em>Video On Demand</em>. These films are expected to be watched on Netflix, on Amazon Instant, or on cable pay-per-view. That&rsquo;s a totally different venue to a studio film and allows - indeed demands - a different style of storytelling.</p>

<p>Indie films are not at all mass interest or mass appeal films. Films which are regarded in the indie world as massive, unrepeatable breakout hits are niche or minority interest compared to studio films. 20 years ago this wasn&rsquo;t true, but we&rsquo;re discussing the current film world. Compare the profile of a film like <em>Resevoir Dogs</em> to that of <em>Blue Ruin</em> (which you may not have heard of  - it&rsquo;s one of the most breakout indies of the last half decade or so).</p>

<p>Most indies are completely unknown outside a small target audience. The ones that become profitable - and most don&rsquo;t - often do so by carefully targeting a small underserved niche that mainstream films rarely or never touch and tailoring their story closely to that niche. The biggest of these niches are the LGBT and Christian niches, but there are smaller ones - Joel Paul Reisling, for example, has done rather well targeting $100k movies at the &ldquo;family-friendly girl and horse&rdquo; niche.</p>

<p>Indies can&rsquo;t afford to tell an awful lot of stories. Even at the higher end of the budget they&rsquo;re very constrained on practical and digital effects (to the standards required by 2016 audiences), action sequences, number of locations, crowd scenes, and a number of more technical areas. Generally they focus on a story that can be told in a single or small number of locations, with a small number of cast, and extremely limited stunts of any kind, preferably none.</p>

<p>Indie films are rarely profitable and often not created with the primary intention of making a profit. They&rsquo;re often made at a loss as a calling card for directors hoping to subsequently make studio films.</p>

<p><strong>These two faces of the film industry are so very different that I&rsquo;m not convinced it makes any sense to  refer to them as the same artform. For example, indie movies have more in common with theater than they do with studio movies.</strong></p>

<p>_What do you think? Let me know on <a href="http://www.twitter.com/hughhancock">Twitter</a> or <a href="http://www.facebook.com/strangecompany">Facebook</a>, or join the discussion on <a href="https://www.reddit.com/r/movies/comments/476olw/are_movies_two_seperate_artforms_not_one/">Reddit</a> or <a href="https://news.ycombinator.com/item?id=11158809">Hacker News</a>._</p>


  

  
  <hr>
  <footer>


  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
